Error

two or more packages specified (debian libubsan0-arm64-cross)